#block-views-proyectodestacado-block--2 .views-field .views-field-title{ padding-top:15px;}
.LogoPie, .TxtPie{float:left;display:inline; margin-top:15px; color:#E5E8EA;}

.divBanProyectoDes {clear:both;border:1px solid #C6C7C8; background:#ffffff; min-height:210px; padding:9px;margin-bottom:15px;}
.divBanProyectoDes ul{list-style-type: none;padding:0px;margin:0px; width:100%; height:auto;}
.divBanProyectoDes .field-content{color:#646567; font-size:1em}

.divBanProyectos {clear:both;border:1px solid #C6C7C8; background:#ffffff url("../images/cabproyectos.png") no-repeat top left; min-height:225px; margin-bottom:15px;}
.divBanProyectos ul{list-style-type: none;padding:0px;margin-left:8px;margin-right:8px; margin-bottom:15px;margin-top:4.5em;width:100%; height:auto;}


.divBanProyectos  li{
	padding: 0px 0px 15px 5px;
	margin-top:10px;
	display:inline;
		/*padding: 0px 0px 10px 6px; */
	width:100px;
	height:95px;
	float:left;
	background:url("../images/fonbanservicios.png") no-repeat top center;
	
	text-align:center;
}

.divBanProyectos  li a{
text-transform: uppercase; 
padding:0px;
font-size:9px;
font-weight:bold;
line-height:12px;
}
.divBanProyectos .views-field-title{padding:0 15px 0 0;}

.divBanProyectos img{
-webkit-transform:scale(1); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(1); /*Mozilla scale version*/
-o-transform:scale(1); /*Opera scale version*/
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
/*opacity: 0.9; initial opacity of images*/

}

.divBanProyectos img:hover{
-webkit-transform:scale(1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1); /*Mozilla scale version*/
-o-transform:scale(1); /*Opera scale version*/
box-shadow:0px 0px 10px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:0px 0px 10px gray; /*Safari shadow version*/
-moz-box-shadow:0px 0px 10px gray; /*Mozilla shadow version
opacity: 1;*/
}

.divBanProyectos  li:hover{
	
	background:url("../images/fonbanservicioson.png") no-repeat top center;
	
	text-align:center;
}

.isotope-element {

    float: left;
    height: 140px;
    margin: 6px;
    overflow: hidden;
    position: relative;
    width: 180px;

}

.isotope-grid-text {

    background: none repeat scroll 0 0 #4D4D4F;
    height: 140px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 20;

}

.divBanners{
    clear: both;
    border: 1px solid #C6C7C8;
    padding: 8px;
    margin: 0px 0px 0 0;
    text-align: center;
}
#divfirst{ margin:auto;width:100%;margin-bottom:15px;margin-top:5px;}
#divfirst .grid-5{ width:33.3%;}
#divfirst .field-content, #divfirst .block-content{text-align:center;margin:0px;padding:0px; }
#divfirst .region.region-panel-first-1,#divfirst .region.region-panel-first-2,#divfirst .region.region-panel-first-3{ padding:0px;height:auto; }
#divfirst .region-panel-first-2 img{ width:100%;}

#divTitulo{ background:#364B99 url(../images/fontit.png) repeat-y left ;}  /*color barra titulo*/
#divTitulo h1{ margin:10px; color:#ffffff;text-transform: uppercase;padding:4px 10px 4px 25px;}

.noticias ul{ margin:10px 0 0 0; padding:0; clear:right; width:95%;}
.noticias ul li {
    list-style: none;
    margin: 0px 0 10px 0;
    padding: 25px;
	
    height: auto;
	display:inline-block;
    overflow: hidden;
}
.noticias li.views-row-odd {    background-color: #EBEBEB; width:100%;}
.fotonoticia  img{ float:left ;width:160px; height:auto; margin:0 25px 5px 0}

.titulo.node-header.header {
    margin-bottom: 10px;
    background: url(../images/vineta.png) no-repeat left center;
    padding: 0px 0px 0px 15px;
    margin-top: 0px;
}

.node .node-inner {
    
    padding: 0;
    
}

.menu-block-1 { background: #ffffff url("../images/cabopciones.png") no-repeat top left;margin:8px; }
.menu-block-1 ul{margin:0px 0 0 0;padding:4em 0 0 0; font-size:0.9em; background:transparent;}
.menu-block-1 ul ul{margin:10px 0 0 0;padding:0px; font-size:0.9em; background:transparent;}

.menu-block-1 ul li{ border: 0px solid #ddd;margin: 0px 9px 8px;padding:5px 10px 5px 15px;background: #EDEDED url(../images/vineta.png) no-repeat 5px 9px;
	list-style: none;}
	
.menu-block-1 ul ul li{ margin: 1px 5px;padding:5px 10px 5px 15px;background: url(../images/bullet.png) no-repeat 5px 9px;
	list-style: none;  text-transform:uppercase;border-bottom: 1px dotted #ddd;}
.menu-block-1 ul li:hover {background:#2DAFE5 url(../images/vineta.png) no-repeat 5px 9px ;cursor:hand; color:#ffffff;}
.menu-block-1 ul a{padding:0;margin:0;}
.menu-block-1 ul a:hover{color: #ffffff;}
.menu-block-1 ul li.expanded:hover{ background:#EFECED url(../images/vineta.png) no-repeat 5px 9px ;}
.menu-block-1 ul ul li:hover {background:#2DAFE5 url(../images/bullet.png) no-repeat 15px 9px;cursor:hand; color:#1C1C1B; padding-left:35px;}
.social {
    margin-left: 15px;
    margin-top: 15px;
}
.fechalisnoticias, .field-type-datetime {
	color: #364B99;
	font-size: 92%;
	line-height: normal;
	margin: 0px;
	padding: 0 13px;
	text-transform: uppercase;
}
 .field-type-datetime {
 padding: 13px 0px;
 }
 
 .field-name-field-image { margin:auto;}
 
   .cap-overlay .button { margin-top:10px}
  .cap-overlay{width: 100%; color:#fff; background: rgba(0, 0, 0, 0.43);left:0;padding:12px; line-height: 1.4em;font-size:14px}
  .cap-overlay h5 {color:#fff;}
  a[data-toggle="drop-panel"] {display: block;}
  .hide {  display: none;}
  
  #custom-search-blocks-form-1 .form-text {
    background: none repeat scroll 0% 0% #FFF;
    border: medium none;
    color: #ababab;
    padding: 2px;
    width: 200px;
    margin: 0px;
}

#custom-search-blocks-form-1 .form-item {
    width: 200px;
    float: left;
    margin: 0px;
    padding: 0px;
}

#custom-search-blocks-form-1 .form-submit:hover, #custom-search-blocks-form-1 .form-submit {
    background: url('../images/searchButton.gif') no-repeat scroll center top transparent;
    border: medium none;
    margin-right: 0px;
    margin-top: 5px;
    padding: 2px;
    width: 10px;
    text-indent: -999em;
    height: 10px;
    cursor: pointer;
    vertical-align: top;
}


/*DIRECCION PARA ENLACES*/
.enlaces {clear:both;border:1px solid #C6C7C8; background:#fff url("../images/cabenlaces.png") no-repeat top left;/*margin-top:10px;*/ height:auto;min-height:270px;}

.enlaces ul{margin:4.8em 10px 15px 10px;padding:0px; font-size:0.9em;}

.enlaces li{ margin: 5px 9px 5px 9px;padding:3px 10px 3px 15px;background:#EDEDEF url(../images/vineta.png) no-repeat 5px 6px;

                list-style: none; text-align:left;}

.enlaces li:hover {background:#2DAFE5 url(../images/vineta.png) no-repeat 5px 6px ;cursor:hand; color:#ffffff;}

.enlaces ul a:hover{color: #ffffff;}

.titulomapa{ margin-bottom:10px; text-align:center; font-weight:bold;}
.titulomapa a:hover {color:#364b99}

.divCampanias {
    clear: both;
    border: 1px solid #C6C7C8;
    padding: 8px;
    text-align: center;
}

.titulomapas {
    font-size: 120%;
    margin: 0px;
    padding: 0px 15px;
    text-transform: uppercase;
    font-weight: bold;
    background: url("../images/vincir.png") no-repeat scroll left center transparent;
}

.mapas ul{ margin:10px 0 0 0; padding:0; clear:right;}
.mapas ul li {
    list-style: none;
    margin: 0px 0 10px 0;
    padding: 25px;	
    height: auto;
	display:inline-block;
    overflow: hidden;
	border: 1px solid #EBEBEB;
}

.fotomapa  img{ 
	float:left ;
	width:150px; 
	height:150px; 
	margin:0 25px 5px 0;
	}

.ImagenCalendario  img{ 

 background:#A5BBC2; border:1px solid #C6C7C8; width:345px; height:168px;margin-bottom:0px;  }

/*.divCalendario  li{
	padding: 0px 0px 15px 5px;
	margin-top:10px;
	display:inline;
	width:357px;
	height:95px;
	float:left;
	background:url("../images/fonbancalendario.png") no-repeat top center;
	
	text-align:center;
}*/
.divCalendario {clear:both;/*border:3px solid #0075BE;*/ background:#364b99 url("../images/fonbancalendario.png") no-repeat top left; min-height:40px; margin-bottom:0px; }

/*.divpieCalendario {/*border:3px solid #0075BE; background:#ffffff url("../images/fonpiecalendario.png") no-repeat top left; min-height:30px; margin-bottom:0px;}*/


.grid-5h {
	width: 357px;
}

.grid-19h {
	width: 650px;
}

.divCalTitulo{background:#A5BBC2 ;padding:20px 12px;}
.divTitCalen{ margin:0px; }
.divcolorfecha{display:inline;color: #364b99; font-weight:bold;}
.divcolortitulo{display:inline;color: #1A171B; font-weight:bold;}

.node-page .field-items .field-item odd, .node-page .field-items .field-item even{display:inline-block;}